@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #f3f3f3;
  font-family: "Ubuntu", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  line-height: 1.4;
}

.container {
  z-index: 9999;
  width: 350px;
}

.card {
  background: rgb(255, 255, 255);
  display: inline-block;
  border-radius: 15px;
  text-align: center;
  box-shadow: -1px 15px 30px -12px rgba(0, 0, 0, 0.7);
}

.card_image img {
  margin-top: -40px;
  position: relative;
  height: 250px;
}

.card_company {
  margin-top: -20px;
  text-transform: uppercase;
  font-size: 12px;
  color: #D63542;
  font-weight: 600;
  margin-bottom: 3px;
}

.card_article {
  font-size: 26px;
  color: black;
  font-weight: 600;
  padding: 10px;
}

.card_article_description {
  font-weight: 300;
  padding: 20px;
  margin-bottom: 10px;
}

.card_social {
  background: #333333;
  color: white;
  font-weight: 700;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.card_social .one-forth {
  border-right: 1px solid #222222;
}

.card_social .one-forth {
  width: 25%;
  float: left;
  padding: 15px;
}

.card_social .one-forth:hover:nth-of-type(1) {
  background: #D63542;
  color: white;
  border-bottom-left-radius: 15px;
}

.card_social .one-forth:hover:nth-of-type(2),
.card_social .one-forth:hover:nth-of-type(3) {
  background: #D63542;
  color: white;
}

.card_social .one-forth:hover:nth-of-type(4) {
  background: #D63542;
  color: white;
  border-bottom-right-radius: 15px;
}

.card_social .one-forth i {
  padding: 10px;
  font-size: 20px;
  color: #fefefe;
}

.card_social .no-border {
  border-right: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
